FILTER_COUNTS(1)

NAME
filter_counts - read a ChIP-seq data file and filters out all read counts

SYNOPSIS
filter_counts [options] [<] <SGA File>

DESCRIPTION

    - version 1.5.5 where options are:

-h  Show this help text

-d  Print debug information

-f  Feature defining the user-defined regions of interest (default=RMSK)

-r  Retain Mode on

    The program reads a ChIP-seq data file (or from stdin [<]) in SGA format (<SGA File>) and filters out all read counts that occur within user-defined regions of interest, such as Repeat Mask regions (feature=RMSK). If 'Retain Mode' is on, it only retains those lines that are within the user-defined regions, in which case the annotation of the user-defined regions is added to the output SGA file.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.